﻿/*Pickup Survey Styles*/

#pickup div#serviceRow {
}
    #pickup div#serviceRow h2, #pickup h2#ZonesTitle {
        margin: 0 0 20px;
    }
#pickup div#serviceRow > p > b {
    display: inline-block;
    font-size: 20px;
    margin-right: 5px;
}
#pickup a#surveyLink {
    display: block;
    padding-bottom: 20px;
}
    #pickup a#surveyLink span {
        font-size: 20px;
        text-align: center;
        display: block;
        background: #0069aa;
        color: #fff;
        font-weight: 500;
        padding: 10px 0;
    }
        #pickup a#surveyLink span:hover {
            background: #004e75;
        }